
    .table-container {
      max-width: 100%;
      overflow-x: auto;
      margin: 20px 0;
      border: 1px solid #ccc;
      border-radius: 5px;
    }
    a{
    text-decoration: none;
    color: #00b875;
}

    table {
      width: 100%;
      border-collapse: collapse;
      
    }

    th, td {
      padding: 12px 15px;
      text-align: left;
      border-bottom: 1px solid #ddd;
    }

    th {
      background-color: #f4f4f4;
    }

    tr:hover {
      background-color: #f1f1f1;
    }

    @media screen and (max-width: 600px) {
      th, td {
        padding: 10px;
        font-size: 14px;
      }
    }
  